/*
|---------------------------------------------------------------
| MASTER BODY
|---------------------------------------------------------------
*/
body {
	background: #000;
	color: #ddd;
	font: 75%/1.6 "lucida grande", verdana, arial, sans-serif;
	text-align: center;
}

/*
|---------------------------------------------------------------
| WRAPPER
|---------------------------------------------------------------
*/
.wrapper {
	min-width: 950px;
	max-width: 1280px;
	margin: 0 auto;
	padding: 0 45px;
	text-align: left;
}

/*
|---------------------------------------------------------------
| HEAD
|---------------------------------------------------------------
*/
header {
	margin: 0;
	padding: 0;
	height: 150px;
	border-bottom: 1px solid #444;
	background: #000;
}
header .wrapper {
	background: #000 url('../images/headerbg.png') top left no-repeat;
}

/*
|---------------------------------------------------------------
| CONTENT
|---------------------------------------------------------------
*/
#body {
	position: relative;
	margin: 0 0 1em 0;
	background: #000;
	border: 1px solid #444;
	border-top: none;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

.content {
	margin-right: 200px;
	line-height: 1.4;
	padding: 1em 15px 1em 1em;
	background: #000;
	border: 1px solid #666;
	border-top: 0;
	border-left: 0;
	-moz-border-radius: 0 0 3px 0;
	border-radius: 0 0 3px 0;
}

/*
|---------------------------------------------------------------
| MAIN NAVIGATION
|---------------------------------------------------------------
*/
#menu {
	height: 38px;
	line-height: 36px;
	margin-top: 24px;
	font-size: 1.4em;
}
#menu .nav-main {
	height: 38px;
}
#menu .nav-main ul {
	margin: 0;
	padding: 0;
	width: auto;
	list-style-type: none;
}
#menu .nav-main ul li {
	float: left;
	margin: 0 5px 0 0;
}
#menu .nav-main ul li a {
	display: block;
	padding: 0 30px 2px 30px;
	text-decoration: none;
	color: #cccccc;
	font-weight: bold;
	font-variant: small-caps;
	border: 1px solid transparent;
	border-bottom: none;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .35);
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
#menu .nav-main ul li a:hover {
	border-color: #444;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .45);
	background: #000000;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2);
}
#menu .nav-main ul li a.active {
	border-color: #444;
	color: #ffffff;
	text-shadow: 0 0 0 transparent;
	background: #000000;
}

/*
|---------------------------------------------------------------
| SUB NAVIGATION
|---------------------------------------------------------------
*/
.nav-sub {
	float: right;
	width: 200px;
	margin: 0 0 10px 0;
	text-align: right;
}
.nav-sub ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.nav-sub ul li {
	padding: 0;
	margin: 0;
	line-height: 2.2;
}
.nav-sub ul li a {
	display: block;
	padding: 0 5px 0 0;
	text-decoration: none;
	color: #2277cc;
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	font-weight: bold;
}
.nav-sub ul li a:hover {
	color: #aaaaaa;
}
.nav-sub ul li a span {
	padding: 2px 7px;
}
.nav-sub ul li.spacer {
	height: 12px;
	border: none;
}
.nav-sub ul li:first-child a {
	border-top: 0;
}

/*
|---------------------------------------------------------------
| SIGN IN PANEL
|---------------------------------------------------------------
*/
.signin-container {
	position: relative;
	height: 88px;
}
.signin {
	position: relative;
	float: right;
	margin: 8px 10px 0 10px;
	padding: 3px 8px;
	background: #000;
	background: rgba(0, 0, 0, .2);
	color: #ccc;
	font-weight: bold;
	border: none;
	font-size: .9em;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
}
.signin:hover {
	border: none;
	color: #eee;
	background: #000;
	background: rgba(0, 0, 0, .4);
}
.signin-active, .signin-active:hover {
	background: #000 !important;
	color: #eee;
}

.signin-panel {
	float: right;
	padding: .5em;
	color: #ccc;
	font-size: .9em;
}
.signin-panel input[type=text],
.signin-panel input[type=password] {
	width: 150px;
	padding: 5px 3px !important;
	font-size: 1.1em;
	background: #000000 !important;
	border: 1px solid #444 !important;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	-moz-box-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, .5);
	box-shadow: 0 1px 0 rgba(255, 255, 255, .5);
}
.signin-panel input[type=text]:focus,
.signin-panel input[type=password]:focus {
	background: #000000 !important;
	border-color: #777777 !important;
}
.signin-panel a {
	border: 0;
	color: #eeeeee !important;
}
.signin-panel a:hover {
	border-bottom: 1px solid;
}

/*
|---------------------------------------------------------------
| FOOTER
|---------------------------------------------------------------
*/
footer {
	clear: both;
	line-height: 1.4;
	padding: .8em 0;
	text-align: center;
	font-size: .9em;
	color: #888;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}

/*
|---------------------------------------------------------------
| FONT COLORS
|---------------------------------------------------------------
*/
.page-head 		{ color: #409BD8; }
.page-subhead	{ color: #587498; }

.gray	{ color: #777; }
.red	{ color: #c00; }
.orange	{ color: #e99e1c; }
.green	{ color: #008000; }
.blue	{ color: lightblue; }

/*
|---------------------------------------------------------------
| LINKS
|---------------------------------------------------------------
*/
a {
	text-decoration: none; 
	color: #2277cc;
	border-bottom: 1px solid;
}
a:hover {
	color: #aaaaaa;
	border-bottom: 0;
}

a.edit {
	color: #cd950c;
	border: none;
}
a.edit:hover {
	color: #ab730a;
}

.markItUp a { border: 0 !important; }

/*
|---------------------------------------------------------------
| INPUTS
|---------------------------------------------------------------
*/
input[type=text],
input[type=password],
input[type=email],
textarea,
select {
	border-bottom: 1px solid #222222;
	border-top: 1px solid #444444;
	border-left: 1px solid #333333;
	border-right: 1px solid #333333;
	background: #000000;
	font-size: 1.1em;
	font-family: "lucida grande", verdana, arial, sans-serif;
	color: #ccc;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;

}
input[type=text]:focus,
input[type=password]:focus,
input[type=email]:focus,
textarea:focus,
select:hover,
select:focus {
	border: 1px solid #777;
	background: #000;
	color: #fff;
}

kbd {
	font-size: 115%;
	font-weight: bold;
	font-family: "lucida grande", verdana, arial, sans-serif;
}

.cell-label {
	font-weight: bold;
	font-size: 100%;
	text-align: right;
}

/*
|---------------------------------------------------------------
| TABLES
|---------------------------------------------------------------
*/
tr.alt td, tr.light_gray { background-color: #111111; }

th {
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}

/*
|---------------------------------------------------------------
| BUTTONS
|---------------------------------------------------------------
*/
button,
input.button-main,
input.button-sec {
	font-weight: bold;
	font-family: "lucida grande", verdana, arial, sans-serif;
	color: #ccc;
	border: 1px solid #1166bb;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .55);
	font-size: 1em;
	background: #2277cc;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
}

button.button-main:hover,
button.button-signin:hover,
input.button-main:hover {
	border-color: #1166bb;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .4);
	background: #2277cc;
}

button.button-sec,
input.button-sec {
	font-weight: normal;
}
button.button-sec:hover,
input.button-sec:hover {
	border-color: #1166bb;
	color: #fff;
	background: #2277cc;
}

button.button-signin {
	border-color: #1166bb;
}

button.button-small {
	color: #ccc;
	font-weight: normal;
}
button.button-small:hover {
	color: #fff;
	border: 1px solid #1166bb;
	background: #2277cc;
}

button[disabled],
button[disabled]:hover,
input.button-main[disabled],
input.button-main[disabled]:hover {
	opacity: .65;
	filter:alpha(opacity='70');
	font-weight: bold;
	font-family: "lucida grande", verdana, arial, sans-serif;
	color: #ddd;
	border: 1px solid #1166bb;
	text-shadow: 0 1px 0 rgba(255, 255, 255, .55);
	font-size: 1.5em;
	background: #2277cc;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
}

/*
|---------------------------------------------------------------
| COMMENTS AND BOXES
|---------------------------------------------------------------
*/
#comments p, #news_blocks p, .post_info, .info-full, #notes {
    background-color: #111111;
	border: 1px solid #444;
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
}

.border-1 { border: 1px solid #333; }

/*
|---------------------------------------------------------------
| LIST STYLES
|---------------------------------------------------------------
*/
ul.square { list-style: square; }
ol.roman { list-style: upper-roman; }
ul.none, ol.none { list-style: none; }

/*
|---------------------------------------------------------------
| FLASH MESSAGES
|---------------------------------------------------------------
*/
.flash_message {
	font-weight: bold;
	font-size: 1em;
	border: 1px solid;
	text-shadow: 0 1px 1px rgba(0, 0, 0, .25);
	-moz-border-radius: 3px;
	border-radius: 3px 3px 3px 3px;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25);
}
.flash-success {
	border-color: #006600;
	color: #eee;
	background: #008800;
	background: -moz-linear-gradient(top, #008800 0%, #006600 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#008800), color-stop(100%,#006600));
	background: -webkit-linear-gradient(top, #008800 0%,#006600 100%);
	background: -o-linear-gradient(top, #008800 0%,#006600 100%);
	background: -ms-linear-gradient(top, #008800 0%,#006600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008800', endColorstr='#006600',GradientType=0 );
	background: linear-gradient(top, #008800 0%,#006600 100%);
}
.flash-error {
	border-color: #aa0000;
	color: #eee;
	background: #cc0000;
	background: -moz-linear-gradient(top, #cc0000 0%, #aa0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc0000), color-stop(100%,#aa0000));
	background: -webkit-linear-gradient(top, #cc0000 0%,#aa0000 100%);
	background: -o-linear-gradient(top, #cc0000 0%,#aa0000 100%);
	background: -ms-linear-gradient(top, #cc0000 0%,#aa0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc0000', endColorstr='#aa0000',GradientType=0 );
	background: linear-gradient(top, #cc0000 0%,#aa0000 100%);
}
.flash-info {
	border-color: #0055aa;
	color: #eee;
	background: #2277cc;
	background: -moz-linear-gradient(top, #2277cc 0%, #0055aa 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2277cc), color-stop(100%,#0055aa));
	background: -webkit-linear-gradient(top, #2277cc 0%,#0055aa 100%);
	background: -o-linear-gradient(top, #2277cc 0%,#0055aa 100%);
	background: -ms-linear-gradient(top, #2277cc 0%,#0055aa 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2277cc', endColorstr='#0055aa',GradientType=0 );
	background: linear-gradient(top, #2277cc 0%,#0055aa 100%);
}

/*
|---------------------------------------------------------------
| MISC
|---------------------------------------------------------------
*/
hr {
	border: 1px solid #ddd;
	border-width: 1px 0 0;
}

.loader { text-align: center; }

.system_warning {
	height: 20px;
	line-height: 19px;
	width: 100%;
	
	background: transparent url('../images/js-disabled.png') repeat-x 0 0;
	color: #ddd;
	font-weight: bold;
	text-align: center;
}

.logged-in-controls a { border: 0; }

strong { font-weight: bold; }
em { font-style: italic; }

/*
|---------------------------------------------------------------
| DASHBOARD
|---------------------------------------------------------------
*/
#panel .panel-body {
	background: #777777;
	background: -moz-linear-gradient(top, #777777 0%, #555555 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#777777), color-stop(100%,#555555));
	background: -webkit-linear-gradient(top, #777777 0%,#555555 100%);
	background: -o-linear-gradient(top, #777777 0%,#555555 100%);
	background: -ms-linear-gradient(top, #777777 0%,#555555 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#777777', endColorstr='#555555',GradientType=0 );
	background: linear-gradient(top, #777777 0%,#555555 100%);
	border: 1px solid #333;
	color: #fff;
	text-align: left;
	-moz-border-radius: 6px;
	border-radius: 6px 6px 6px 6px;
	-moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, .3);
	box-shadow: 2px 2px 4px rgba(0, 0, 0, .3);
}
.panel_1 a, .panel_2 a, .panel_3 a {
	color: #fff;
	border-bottom: 1px solid;
}
.panel_1 a.edit, .panel_2 a.edit, .panel_3 a.edit {
	color: #999;
	border-bottom: 0;
	font-weight: bold;
}
.panel_1 a.edit:hover, .panel_2 a.edit:hover, .panel_3 a.edit:hover { color: #ddd; }